@charset "UTF-8";
/* CSS Document */

.accordionBox1{
 width: 232px;
 margin: 0 0 50px 0;
}
.accordionBox1 .boxTitle{
	border: 1px solid #cccccc;
	border-bottom: 2px solid #e3297d;
	padding:0px;
	cursor: pointer;
	/*画像はjQueryで入れ替える*/
 background: url('images/title_products_on.jpg') no-repeat;
	height: 50px;
	text-indent:-9999px;
	display: block;
}
.accordionBox1 .boxContents{
 border-left: 1px solid #cccccc;
 border-right: 1px solid #cccccc;
 border-bottom: 1px solid #cccccc;
 padding:10px  25px ;
}

@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}
}
